Issues by maintainer for 3.15-community

Maintainer Source package Version Vulnerability NVD severity
Michał Adamski <michal@ert.pl> libsecp256k1 0_git20211025-r1 CVE-2019-20399 medium
Michał Adamski <michal@ert.pl> libsecp256k1 0_git20211025-r1 CVE-2019-25003 medium
Michał Adamski <michal@ert.pl> libsecp256k1 0_git20211025-r1 CVE-2021-38195 high